## golang-gopkg-redis.v5 5.2.9

=== debian/changelog ===
golang-gopkg-redis.v5 (5.2.9-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 02:12:27 +0000

golang-gopkg-redis.v5 (5.2.9-3) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 11 Apr 2021 09:51:58 +0000

golang-gopkg-redis.v5 (5.2.9-2) unstable; urgency=medium

  * update debian/copyright

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 08 Apr 2021 18:29:06 +0100

golang-gopkg-redis.v5 (5.2.9-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 10 Mar 2021 22:29:06 +0100
