=== debian/control ===
Source: golang-gopkg-redis.v5
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-ginkgo-dev,
               golang-gomega-dev
Standards-Version: 4.5.1
Homepage: https://github.com/go-redis/redis
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-redis.v5
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-redis.v5.git
XS-Go-Import-Path: gopkg.in/redis.v5
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-redis.v5-dev
Architecture: all
Depends: ${misc:Depends},
         golang-ginkgo-dev,
         golang-gomega-dev
Description: type-safe Redis client for Golang
 This package contains a Redis client written in Go.
 It supports:
  - Redis 3 commands except QUIT, MONITOR, SLOWLOG and SYNC.
  - Pub/Sub
  - Transactions
  - Pipeline and TxPipeline
  - Scripting
  - Timeouts
  - Redis Sentinel
  - Redis Cluster
  - Ring
  - Instrumentation
  - Cache friendly
  - Rate limiting
  - Distributed Locks
